state:
  extraSeeds: []
  finished:
    - https://globalocean.noaa.gov/event/13th-noaa-enterprise-data-management-workshop/
    - https://globalocean.noaa.gov/project-category/ocean-climate-weather/
    - https://globalocean.noaa.gov/resource/southwest-atlantic-meridional-overturning-circulation-sam-project-data-access/
    - https://globalocean.noaa.gov/the-power-of-collaboration-on-advancing-arctic-research/
    - https://globalocean.noaa.gov/new-ocean-today-video-released-2/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/11/GOMO-Review-Report.pdf
    - https://globalocean.noaa.gov/staff/david-legler/
    - https://globalocean.noaa.gov/resource/ocean-climate-at-risk-a-case-for-the-argo-program/
    - https://www.iarpccollaborations.org/uploads/cms/documents/usaon-report-20221215.pdf
    - https://globalocean.noaa.gov/carbon-emissions-rebound-to-near-pre-pandemic-levels-according-to-2021-global-carbon-budget-released-at-cop26/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Priority-Recommendations-__-Hurricane-Intensity-Forecasts-v1_0-1.pdf
    - https://globalocean.noaa.gov/adopt-a-drifter-program-releases-a-new-educational-game-ocean-odyssey-tracking-marine-debris/
    - https://globalocean.noaa.gov/project/building-capacity-advancing-the-next-generation-of-tropical-cyclone-scientists/
    - https://www.nhc.noaa.gov/staff/Bucci_bio_2023.pdf
    - https://globalocean.noaa.gov/about-us/partners/
    - https://globalocean.noaa.gov/category/global-ocean-monitoring-and-observation-gomo/page/2/
    - https://globalocean.noaa.gov/category/partnerships/
    - https://globalocean.noaa.gov/event/gomo-and-arp-will-convene-several-sessions-during-the-american-geophysical-union-meeting-in-december-2024/
    - https://globalocean.noaa.gov/us-arctic-observing-network/
    - https://globalocean.noaa.gov/project/observing-system-monitoring-center/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/GOMO-Overview-Legler_Day1_small.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Strategic-Plan-FY21-25-FINAL.pdf
    - https://arctic.noaa.gov/Portals/7/ArcticReportCard/Documents/ArcticReportCard_full_report2022.pdf
    - https://globalocean.noaa.gov/staff/alyse-larkin/
    - https://usgoship.ucsd.edu/wp-content/uploads/sites/353/GO-SHIP_A16S_2024_Student_Opportunity_v1.pdf
    - https://globalocean.noaa.gov/monitoring-platforms/
    - https://globalocean.noaa.gov/staff/melissa-smuck/
    - https://globalocean.noaa.gov/improving-estimates-of-earths-energy-balance/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/NOAA-OAR-Implementation-Report-2021-2026.pdf
    - https://globalocean.noaa.gov/climate-variability-in-ocean-surface-turbulent-fluxes/
    - https://globalocean.noaa.gov/category/job-opportunities/
    - https://globalocean.noaa.gov/About-Us/Strategic-Plan-2021-2025
    - https://globalocean.noaa.gov/wp-content/uploads/2024/03/GOMO-Community-Newsletter-Summer-2023.pdf
    - https://globalocean.noaa.gov/california-current-system-could-experience-weak-el-nino-related-impacts-study-says/
    - https://www.youtube.com/embed/MDG-moe0tZs?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2Farctic-report-card%2F&aoriginsup=1&vf=1
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/1-Chris-Meinig-Emerging-Technology-Advancing-Technologies-to-Improve-Ocean-Monitoring.pptx.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbIMG_3688.jpeg
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Anderson_OOMDProgressReport2019_Slides_final.pdf
    - https://globalocean.noaa.gov/noaa-joins-with-princeton-and-other-institutions-in-six-year-study-to-help-public-better-understand-southern-ocean/
    - https://globalocean.noaa.gov/2023-research-vessel-tracking-coordination-tool-for-arctic-alaska-waters-is-live/
    - https://globalocean.noaa.gov/noaa-research-reorganization-highlights-importance-of-ocean-observing/
    - https://globalocean.noaa.gov/resource/womens-history-month-2019-international-womens-day-library-speaker-series-day-1/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/UNFCCC-Brittany-Croll_1.pptx.pdf
    - https://globalocean.noaa.gov/resource/university-of-hawaii-sea-level-center-tide-gauge-data/
    - https://globalocean.noaa.gov/distributed-biological-observatory/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8208-scaled.jpg
    - https://globalocean.noaa.gov/research/global-drifter-program/
    - https://globalocean.noaa.gov/category/uncategorized/page/4/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/09/GOMO-Helps-Launch-Ocean-Observing-in-the-Arabian-Sea.jpg
    - https://globalocean.noaa.gov/resource/argo-software-tools/
    - https://globalocean.noaa.gov/project/arctic-argo/
    - https://globalocean.noaa.gov/gomo-helps-launch-ocean-observing-in-the-arabian-sea-2/
    - https://globalocean.noaa.gov/research/global-tropical-moored-buoy-array/
    - https://globalocean.noaa.gov/resources/2/?_resource_category=education
    - https://globalocean.noaa.gov/resource/womens-history-month-2019-international-womens-day-library-speaker-series-day-2/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/Hly1_bow2-e1538159076399.jpg
    - https://globalocean.noaa.gov/resource/adopt-a-drifter/
    - https://globalocean.noaa.gov/resource/2022-program-review-response-plan/
    - https://globalocean.noaa.gov/resource/global-temperature-and-salinity-profile-programme-data/
    - https://globalocean.noaa.gov/resource/adopt-a-drifter-program/
    - https://globalocean.noaa.gov/project/augmented-seasonal-ice-mass-balance-buoys/
    - https://globalocean.noaa.gov/tag/ocean-heat/page/4/
    - https://globalocean.noaa.gov/data-access/
    - https://globalocean.noaa.gov/resource/ioos-real-time-underwater-glider-data/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Ship.pdf
    - https://globalocean.noaa.gov/resource/gomo-data-management-plan-dmp-template/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/FINAL-EEOO-Hurricane-Isaias-Ocean-Obs-Report-Aug-7-2020.pdf
    - https://globalocean.noaa.gov/staff/jessica-mkitarian/
    - https://globalocean.noaa.gov/project/ecosystem-fisheries-oceanography-coordinated-investigations-ecofoci/
    - https://globalocean.noaa.gov/sea-level-atmospheric-pressure-data-crucial-for-marine-weather-forecasts-says-new-study/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic_AIR_June2024_flight_track.webp
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DMDG-moe0tZs%2526embeds_referring_euri%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov%25252F%2526embeds_referring_origin%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov&hl=en&ec=65620
    - https://globalocean.noaa.gov/tool-for-tracking-research-vessels-in-the-arctic-is-now-live-for-the-2024-field-season/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/09/Argo-2-pager.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/3-Andrea-Fassbender-BioGeoChemical-BGC-Argo-the-ocean-in-color.pptx.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Buoy.png
    - https://globalocean.noaa.gov/Research/Argo-Program/
    - https://globalocean.noaa.gov/hurricane-lorenzo-passes-directly-over-pirata-mooring/
    - https://globalocean.noaa.gov/tag/ocean-heat/page/3/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/5-Phyllis-Stabeno-Arctic-Research-Program-Distributed-Biological-Observatory-and-Observations.pptx.pdf
    - https://globalocean.noaa.gov/event/two-decades-of-the-noaa-arctic-report-card-history-reflections-and-next-steps/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8189-scaled.jpg
    - https://globalocean.noaa.gov/project-category/regional-research/
    - https://globalocean.noaa.gov/news/gomo-program-review-2022/gomo-program-review-presentations/
    - https://www.youtube.com/embed/70n7riR6fCM?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2Fwomen-in-hurricane-science%2F&aoriginsup=1&vf=1
    - https://globalocean.noaa.gov/observing-system-monitoring-center/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbDrifters_Argo.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/A-Global-Surface-Ocean-Carbon-Dioxide-CO2-Network-SOCONET-Rick-Wanninkhof-converted-1.mp4
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic-AIR-flight-path-Northern-kobuk-lake.webp
    - https://globalocean.noaa.gov/resource-type/handbook/
    - https://globalocean.noaa.gov/the-ocean/
    - https://globalocean.noaa.gov/resource/gomo-strategic-plan-2021-2025/
    - https://globalocean.noaa.gov/project/arctic-sea-ice-observations-seasonal-ice-mass-balance-buoys/
    - https://globalocean.noaa.gov/resource-type/video/
    - https://globalocean.noaa.gov/resource/noaa-data-strategy/
    - https://globalocean.noaa.gov/satellites-and-models-show-cloud-response-to-climate-change-says-new-study/
    - https://globalocean.noaa.gov/resource/global-drifter-program-erddap-server/
    - https://globalocean.noaa.gov/News/noaa-renews-decade-long-partnership-with-ministry-of-earth-sciences-of-india-and-launches-new-joint-oceanographic-data-portal
    - https://globalocean.noaa.gov/research/xbt-network/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Hurricanes.png
    - https://globalocean.noaa.gov/david-legler-leads-service-project-for-charlottesville-school/
    - https://www.aoml.noaa.gov/wp-content/uploads/2021/07/SOOP-brochure-2021.pdf
    - https://www.ams.org/notices/202010/rnoti-p1535.pdf
    - https://globalocean.noaa.gov/resource/forecasting-el-nino-and-la-nina/
    - https://globalocean.noaa.gov/quantifying-anthropogenic-carbon-inventory-changes-in-the-pacific-sector-of-the-southern-ocean/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/UNFCCC-Brittany-Croll-converted.mp4
    - https://globalocean.noaa.gov/cpos-stanitski-presents-for-jason-learning/
    - https://globalocean.noaa.gov/biden-harris-administration-noaa-invest-1-8-million-to-expand-critical-ice-and-ocean-observations-in-the-arctic/
    - https://globalocean.noaa.gov/resource/strategic-plan-2015-2020/
    - https://globalocean.noaa.gov/resource/permanent-service-for-mean-sea-level-data-access/
    - https://globalocean.noaa.gov/scientists-team-with-commercial-shipping-industry-to-collect-ocean-observations-in-the-caribbean-sea/
    - https://globalocean.noaa.gov/research/tropical-pacific-observing-system/
    - https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=8
    - https://globalocean.noaa.gov/resource-type/2-pager/
    - https://globalocean.noaa.gov/resource/sustained-global-ocean-observing-systems-2014/
    - https://globalocean.noaa.gov/staff/brian-elliot/
    - https://globalocean.noaa.gov/new-tide-gauge-station-built-in-chuuk-micronesia-2/
    - https://globalocean.noaa.gov/category/arctic-research-program/
    - https://globalocean.noaa.gov/biden-harris-administration-invests-2-1-million-for-measuring-surface-ocean-carbon-through-the-investing-in-america-agenda/
    - https://globalocean.noaa.gov/resource/california-current-ecosystem-1-cce-1-mooring-data/
    - https://globalocean.noaa.gov/research/glider-network/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/2-Joseph-Conran-Data-Governance-and-Valuing-NOAA-Research-and-Observations.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/5-Susan-Wijffels-.pdf
    - https://agupubs.onlinelibrary.wiley.com/action/showLogin?redirectUri=%2Fdoi%2Fepdf%2F10.1002%2F2017GL073814
    - https://globalocean.noaa.gov/leveling-the-field-tips-for-inclusive-arctic-field-work/
    - https://www.youtube.com/watch?v=70n7riR6fCM&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov
    - https://globalocean.noaa.gov/project/oceansites-data-management-enhancement/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8260-scaled.jpg
    - https://globalocean.noaa.gov/category/monitoring-platforms/page/3/
    - https://globalocean.noaa.gov/News-Events/globalocean.noaa.gov/
    - http://globalocean.noaa.gov/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/11/Leveling-Kits_Peter-Stone_NOAA_NOS.webp
    - https://globalocean.noaa.gov/News-Events/noaa-renews-decade-long-partnership-with-ministry-of-earth-sciences-of-india-and-launches-new-joint-oceanographic-data-portal
    - https://globalocean.noaa.gov/announcement-of-workshop-series-the-global-biogeochemical-argo-fleet-knowledge-to-action/
    - https://ametsoc.net/sotc2022/SOTC2022_Ch3-GlobalOceans.pdf
    - https://globalocean.noaa.gov/record-carbon-dioxide-emissions-impeding-progress-on-meeting-climate-goals/
    - https://globalocean.noaa.gov/news/improving-hurricane-intensity-forecasts-workshop-2021/
    - https://globalocean.noaa.gov/resource/california-current-ecosystem-2-cce-2-mooring-data/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Arctic-Research-Program-GOMOs-presence-in-the-Arctic-Kelley-Uhlig-David-Allen-Cynthia-Garcia-Eidell1.pdf
    - https://globalocean.noaa.gov/staff/mary-beth-armstrong/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Twin_Otter_aircraft.webp
    - https://globalocean.noaa.gov/biden-harris-administration-invests-1-million-in-advancing-arctic-data-management-and-climate-resilience-through-investing-in-america-agenda/
    - https://globalocean.noaa.gov/wp-content/uploads/2021/01/600600p446EDNmainimg-Chuuk-Tide-Gauge-1.jpg
    - https://globalocean.noaa.gov/were-hiring-two-physical-scientist-program-manager-positions/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/04/Ocean-Observing-System-Experiments-for-Tropical-Pacific-Observing-System.pdf
    - https://globalocean.noaa.gov/distribution-and-prevalence-of-harmful-algal-blooms-in-arctic-waters/
    - https://globalocean.noaa.gov/research/ocean-carbon-network/
    - https://globalocean.noaa.gov/new-ocean-today-video-released/
    - https://globalocean.noaa.gov/2019-surface-water-carbon-database-published/
    - https://globalocean.noaa.gov/project-category/regional-research/?e-page-ba58aba=2
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Ship.png
    - https://globalocean.noaa.gov/compensation-between-meridional-flow-components-of-the-atlantic-moc/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/Screen-Shot-2023-07-14-at-7.30.45-PM.png
    - https://globalocean.noaa.gov/cpos-steve-piotrowicz-to-receive-noaa-administrators-award/
    - https://globalocean.noaa.gov/category/monitoring-platforms/page/2/
    - https://globalocean.noaa.gov/resource-type/brochure/
    - https://globalocean.noaa.gov/tag/ocean-heat/page/2/
    - https://globalocean.noaa.gov/News/go-ship-launches-first-go-bgc-argo-float-named-europa
    - https://globalocean.noaa.gov/category/climate-monitoring/
    - https://globalocean.noaa.gov/category/news/page/3/
    - https://oceanacidification.noaa.gov/wp-content/uploads/2023/02/ResearchPlan2020-2029_comp.pdf
    - https://globalocean.noaa.gov/noaa-ocean-acidification-program-gomo-fund-3m-for-optimizing-ocean-carbon-observing/
    - https://cpo.noaa.gov/wp-content/uploads/2023/09/Summary-CPO_Review_15August_22.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/8-Arun-Kumar-Ocean-Observations-in-Support-of-Operational-Monitoring-and-Prediction.pptx.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/map_wmo_ioc_gts.webp
    - https://globalocean.noaa.gov/noaa-contributes-key-carbon-dioxide-data-to-global-carbon-assessment/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/OceanSITES-Jim-Todd1.pptx.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/NOAA-Global-XBT-Network-Janet-Sprintall1.pdf
    - https://globalocean.noaa.gov/noaa-research-releases-first-of-its-kind-ocean-carbon-observing-science-plan/
    - https://globalocean.noaa.gov/deep-argo-floats-deployed-in-pacific/
    - https://globalocean.noaa.gov/project-category/marine-biology-ecosystems/
    - https://globalocean.noaa.gov/noaa-releases-2020-2029-ocean-coastal-and-great-lakes-acidification-research-plan/
    - https://globalocean.noaa.gov/resource-type/strategic-plan/
    - https://globalocean.noaa.gov/resource/noaa-ocean-observing-pumpkin-stencils/
    - https://globalocean.noaa.gov/sites/cpo/News/2014/Marine_2013_update_USA.pdf
    - https://globalocean.noaa.gov/research/sea-level-monitoring/
    - https://globalocean.noaa.gov/about-us/working-with-gomo/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic_AIR_June2024_hyperspectral.webp
    - https://globalocean.noaa.gov/resource/langrangian-drifter-lab-gdp-array-viewer/
    - https://globalocean.noaa.gov/News/Workshop-Improving-Hurricane-Intensity-Forecasts
    - https://globalocean.noaa.gov/global-ocean-observing-for-earth-day/
    - https://globalocean.noaa.gov/Research/Argo-Program
    - https://globalocean.noaa.gov/category/news/page/2/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/12/NOAA-OAR-GOMO-2024-2008289-NOFO-Report.pdf
    - https://globalocean.noaa.gov/resource/whoi-hawaii-ocean-time-series-whots-data-access/
    - https://tropicalpacific.org/wp-content/uploads/2021/02/TPOS-2020-First-Report-2018-02-14_w_errata.pdf
    - https://globalocean.noaa.gov/new-release-2021-ocean-observing-system-report-card/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Portfolio-Lab_Program-Review-Slides_-GOMO-2022.pdf
    - https://www.youtube.com/watch?v=MDG-moe0tZs&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov
    - https://globalocean.noaa.gov/pensacola-tide-gauge-station-upgraded-with-new-sensors/
    - https://globalocean.noaa.gov/resource/2022-program-review-response-plan-year-1-update/
    - https://globalocean.noaa.gov/resource/federal-ocean-carbon-observing-landscape-analysis/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/05/OSMC-GOMO_FY23_ProgressReport_v1.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/09/EKAMSAT-photo-22.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/noaa-small9HFIRy6jJbY-unsplash-copy.jpg
    - https://globalocean.noaa.gov/meet-gomos-new-knauss-fellows-jessica-gwinn-sarah-tucker/
    - https://globalocean.noaa.gov/resource/northwest-tropical-atlantic-station-ntas-data-access/
    - https://globalocean.noaa.gov/category/people-of-gomo/
    - http://journals.ametsoc.org/doi/pdf/10.1175/JTECH-D-16-0156.1
    - https://globalocean.noaa.gov/project/clivar-and-carbon-hydrographic-data-office-cchdo/
    - https://globalocean.noaa.gov/15th-annual-us-indonesia-noaa-bmkg-partnership-workshop-a-virtual-success/
    - https://globalocean.noaa.gov/new-report-outlines-vision-for-ocean-carbon-research-for-climate/
    - https://globalocean.noaa.gov/?na=view&id=11
    - https://globalocean.noaa.gov/staff/larry-martin/
    - https://globalocean.noaa.gov/join-noaa-at-the-predicted-ocean-laboratory-this-sept-15/
    - https://globalocean.noaa.gov/staff/sandy-lucas/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-101-Outreach-2pager_June2021-1.pdf
    - https://media.fisheries.noaa.gov/2021-07/NOAA-TM-AFSC-421.pdf?null%09
    - https://globalocean.noaa.gov/author/melissa-hiatt/
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DQENwvnlB8Yw%2526embeds_referring_euri%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov%25252F&hl=en&ec=65620
    - https://globalocean.noaa.gov/arctic-research-program-releases-arctic-marine-biodiversity-monitoring-implementation-plan-annual-report/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/OSMC_FY19_ProgressReport_slides.pptx
    - https://globalocean.noaa.gov/staff/elizabeth-swiney/
    - https://globalocean.noaa.gov/event/gomo-supports-three-ocean-carbon-workshops-in-boulder-co/
    - https://globalocean.noaa.gov/resource/seread/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/39430397770_20c0bc865a_c.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Annual-Operating-Plan-Analysis.pdf
    - https://globalocean.noaa.gov/meet-gomos-undergraduate-summer-interns-kelli-ong-and-diego-rivera/
    - https://globalocean.noaa.gov/4-ways-noaa-is-studying-the-oceans-role-in-climate/
    - https://globalocean.noaa.gov/resource/six-hourly-interpolated-drifter-data/
    - https://globalocean.noaa.gov/u-s-indonesia-collaboration-on-ocean-climate-observation/
    - https://globalocean.noaa.gov/arctic-sea-ice-observations-seasonal-ice-mass-balance-buoys/
    - https://journals.ametsoc.org/downloadpdf/journals/bams/103/8/BAMS-D-22-0082.1.pdf
    - https://globalocean.noaa.gov/noaa-and-international-partners-participate-in-third-indian-ocean-capacity-building-workshop/
    - https://globalocean.noaa.gov/cod-contributes-to-two-new-ocean-today-kiosk-videos/
    - https://globalocean.noaa.gov/gomos-inaugural-program-review-report-available/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/AAOKH-news-Summer-2022-climate-trends.webp
    - https://globalocean.noaa.gov/event/arctic-research-program-presents-at-annual-arctic-marine-science-symposium/
    - https://globalocean.noaa.gov/oceanic-measurements-of-carbon-dioxide-continue-to-decrease-as-reported-in-this-years-ocean-carbon-data-atlas/
    - https://globalocean.noaa.gov/staff/jessica-gwinn/
    - https://globalocean.noaa.gov/gomo-helps-launch-ocean-observing-in-the-arabian-sea/
    - https://cpo.noaa.gov/wp-content/uploads/2023/09/CPO-Review-Charge.pdf
    - https://arctic.noaa.gov/Portals/7/ArcticReportCard/Documents/ArcticReportCard_full_report2020.pdf
    - https://globalocean.noaa.gov/global-atmospheric-carbon-dioxide-levels-continue-to-rise/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8237-scaled.jpg
    - https://globalocean.noaa.gov/dbo-ncis/
    - http://onlinelibrary.wiley.com/doi/10.1002/2017GL073814/epdf
    - https://globalocean.noaa.gov/key-climate-observations-restored-with-deployment-of-keo-buoy/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbAdopt-Drifter-3-2020-cropped.jpg
    - https://globalocean.noaa.gov/Research/Ship-Based-Investigations/
    - https://globalocean.noaa.gov/project/travel-support-for-alaskan-indigenous-delegation-to-the-2nd-cross-pacific-indigenous-exchange/
    - https://globalocean.noaa.gov/resource/gomo-annotated-dmp-template-guidance/
    - https://globalocean.noaa.gov/Research/Global-Tropical-Moored-Buoy-Array/
    - https://globalocean.noaa.gov/resource/joint-archive-for-sea-level-data/
    - https://globalocean.noaa.gov/arctic-report-card/
    - https://globalocean.noaa.gov/research/extreme-events-program/
    - https://globalocean.noaa.gov/noaas-climate-program-office-awards-38-8m-to-advance-scientific-understanding-improve-predictions-and-enhance-community-and-coastal-resilience/
    - https://globalocean.noaa.gov/floating-ice-freezing-temperatures-four-facts-about-the-i08s-go-ship-cruise-to-antarctica/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/4-Richard-Feely-Determining-the-Global-Ocean-Anthropogenic-Carbon-Sources-Sinks-and-Long-term-Trends.pptx.pdf
    - https://globalocean.noaa.gov/staff/emily-smith/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/Overview-of-NOAA-Research-.pdf
    - https://globalocean.noaa.gov/physical-scientist-position-open-in-cpos-arctic-research-program/
    - https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=10
    - https://globalocean.noaa.gov/from-vision-to-action-new-noaa-strategic-framework-sets-path-for-more-resilient-arctic/
    - https://globalocean.noaa.gov/gomo-supports-successful-international-world-ocean-day-celebration/
    - https://globalocean.noaa.gov/drifters-deployed-for-8-schools-across-country/
    - https://globalocean.noaa.gov/project/alaska-arctic-observatory-and-knowledge-hub-aaokh/
    - https://globalocean.noaa.gov/category/monitoring-platforms/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/8-Dr.-M-Ravichandran-NOAA-MoES-Collaboration-in-building-ocean-observations-in-the-Indian-Ocean.pptx.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/Arctic-Buoys-Map.webp
    - https://globalocean.noaa.gov/project/u-s-arctic-observing-network/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Gliders-Emily-Smith1.pdf
    - https://globalocean.noaa.gov/noaa-led-pirata-cruise-expands-sensors-for-climate-prediction/
    - https://globalocean.noaa.gov/reassessing-the-stability-of-the-florida-current-new-insights-from-40-years-of-observations/
    - https://globalocean.noaa.gov/?na=view&id=10
    - https://globalocean.noaa.gov/cpo-contributes-to-happening-now-state-of-the-climate-2013-video/
    - https://globalocean.noaa.gov/new-education-resource-keeping-an-eye-on-earths-oceans-with-argo-robots/
    - https://globalocean.noaa.gov/new-article-highlights-challenges-of-research-in-the-high-latitudes/
    - https://globalocean.noaa.gov/go-ship-launches-first-go-bgc-argo-float-named-europa/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Argo.png
    - https://repository.library.noaa.gov/view/noaa/50080/noaa_50080_DS1.pdf
    - https://globalocean.noaa.gov/event/52nd-global-monitoring-annual-conference-gmac/
    - https://globalocean.noaa.gov/women-in-the-sciences-leadership-workshop-reaches-300/
    - https://globalocean.noaa.gov/resource/gomo-guiding-principles/
    - https://globalocean.noaa.gov/tag/pirata/
    - https://www.nesdis.noaa.gov/s3/2024-07/July-29-2024-Oceans-Agenda.pdf
    - https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=11
    - https://globalocean.noaa.gov/resources/?_resource_category=education
    - https://globalocean.noaa.gov/research-area/oceansites/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Johnson_Ocean_Heat_Salt_Products_GOMO-Review_Recorded1.pptx.pdf
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DJPJ2WI39DpE%2526embeds_referring_euri%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov%25252F%2526embeds_referring_origin%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov&hl=en&ec=65620
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/SIMBoptics_Donald_Perovich_Darthmouth-Univ.webp
    - https://globalocean.noaa.gov/Research/XBT-Network/
    - https://globalocean.noaa.gov/drifting-buoys-help-scientists-study-waves-in-the-gulf-stream/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Objectives_-Improving-NOAAs-Hurricane-Intensity-Forecasts_1.pdf
    - https://globalocean.noaa.gov/warmest-arctic-summer-on-record-is-evidence-of-accelerating-climate-change-2023-arctic-report-card-released/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumb20200728_112153.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumb02.-RAMA-NOAA-Buoy-on-BPV-Main-Deck-19-Jan-22.jpg
    - https://globalocean.noaa.gov/category/people/
    - https://globalocean.noaa.gov/pirata-research-cruise-continues-tropical-atlantic-ocean-atmosphere-monitoring/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/08/Screen-Shot-2023-08-10-at-8.45.41-AM.png
    - https://globalocean.noaa.gov/wp-content/uploads/2024/12/GOMO-DMP-Template.docx
    - https://globalocean.noaa.gov/education/
    - https://globalocean.noaa.gov/noaa-renews-decade-long-partnership-with-ministry-of-earth-sciences-of-india-and-launches-new-joint-oceanographic-data-portal/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/Johnson_Ocean_Heat_Salt_Products_GOMO-Review_Recorded-1-1-1-1.mp4
    - https://globalocean.noaa.gov/project/thermodynamic-processes-and-forecasting-in-the-coupled-ocean-ice-atmosphere-system/
    - https://globalocean.noaa.gov/staff/cynthia-garcia/
    - https://globalocean.noaa.gov/resource/arctic-research-vessels-tracking-and-coordination-tool/
    - https://globalocean.noaa.gov/stratus-mooring-celebrates-22-years-of-observations-provides-critical-data-on-el-nino-la-nina-conditions-and-ocean-heat/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/AAOKH-news-Summer-2022-Local_obs.webp
    - https://globalocean.noaa.gov/wp-content/uploads/2024/04/GOMO-Accomplishments-Report_2023.pdf
    - https://globalocean.noaa.gov/project/data-management-services-to-streamline-data-archival-and-improve-fair-compliance/
    - https://globalocean.noaa.gov/arctic-change-detection/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/2-Sarah-Purkey-Argos-technology-advancements.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/Gliders-Emily-Smith-converted.mp4
    - https://globalocean.noaa.gov/Research/Global-Tropical-Moored-Buoy-Array
    - https://globalocean.noaa.gov/wp-content/uploads/2025/01/Federal-Ocean-Carbon-Observing-Landscape-Analysis.pdf
    - https://globalocean.noaa.gov/resource/ocean-carbon-and-acidification-data-system-ocads/
    - https://globalocean.noaa.gov/filling-a-data-gap-in-the-tropical-pacific-to-reveal-daily-air-sea-interactions/
    - https://globalocean.noaa.gov/staff/sandra-casseus/
    - https://socat.info/wp-content/uploads/2023/06/2023_Poster_SOCATv2023_release.pdf
    - https://globalocean.noaa.gov/category/global-ocean-monitoring-and-observation-gomo/
    - https://globalocean.noaa.gov/resource/tropical-ocean-observing-system/
    - https://globalocean.noaa.gov/resource/el-nino-and-la-nina-explained/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/Emma-Heslop-GOOS.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2024/11/Construction-of-Leveling-kits-for-GNSS-Antenna-Mounts_Peter-Stone_NOAA_NOS.webp
    - https://globalocean.noaa.gov/project/coordination-and-data-management-of-the-u-s-interagency-arctic-buoy-program-iabp/
    - https://globalocean.noaa.gov/news/gomo-program-review-2022/gomo-program-review-documents/
    - https://globalocean.noaa.gov/research-area/extreme-events/
    - https://agupubs.onlinelibrary.wiley.com/doi/epdf/10.1002/2017GL073814
    - https://globalocean.noaa.gov/cpos-piotrowicz-presents-at-marine-technology-society-conference/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/35-danielson-title.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/AOX_IABP.webp
    - https://globalocean.noaa.gov/cod-scientists-provide-input-on-ocean-today-video/
    - https://globalocean.noaa.gov/project/rise-moorings-and-pop-up-buoys/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/IFCB.png
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/map_sea_level_pressure.webp
    - https://globalocean.noaa.gov/cpos-stanitski-featured-in-new-jason-learning-middle-school-curriculum/
    - https://globalocean.noaa.gov/assessing-baroclinic-structure-and-variability-of-the-brazil-current/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Aragonite_mineral_staturation_states_DBO3-2023.webp
    - https://globalocean.noaa.gov/staff/tonya-young/
    - https://globalocean.noaa.gov/review-of-wave-intensity-over-60-years-shows-strong-links-to-multi-decadal-cycles/
    - https://globalocean.noaa.gov/resource/langrangian-drifter-lab-hurricane-viewer/
    - https://socat.info/wp-content/uploads/2024/06/2024_Poster_SOCATv2024.pdf
    - https://globalocean.noaa.gov/resource/hourly-interpolated-drifter-data/
    - https://globalocean.noaa.gov/research/ship-based-investigations/
    - https://globalocean.noaa.gov/new-improved-outreach-tool-to-track-research-vessels-in-the-arctic/
    - https://globalocean.noaa.gov/argo-program-receives-2022-ieee-corporate-innovation-award/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Ocean-Carbon-Outreach-2pager_June2021-1.pdf
    - https://globalocean.noaa.gov/recent-triple-dip-la-nina-upends-current-understanding-of-enso/
    - https://globalocean.noaa.gov/dr-sidney-thurston-retires-from-noaa/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/NOAA-Global-XBT-Network-Janet-Sprintall-converted-1.mp4
    - https://globalocean.noaa.gov/resource/global-ocean-monitoring-observing-program/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/04/University_of_Hawaii_Sea_Level_Center.pdf
    - https://globalocean.noaa.gov/argo-program-achieves-milestone-with-two-million-ocean-measurements/
    - https://globalocean.noaa.gov/harmfulalgalblooms/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Airborne-Photo-Noatak-River_Jaixu-Zhang.webp
    - https://globalocean.noaa.gov/us-interagency-arctic-buoy-program/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/04/15001500cthumbAST-22-Mtg.jpg
    - https://globalocean.noaa.gov/News-Events/improving-hurricane-predictions-by-observing-the-ocean-with-cheyenne-stienbarger
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GTMBA-RAMA-and-PIRATA-Overview-Sidney-Thurston1.pdf
    - https://globalocean.noaa.gov/arctic-tundra-becoming-source-of-carbon-dioxide-emissions-2024-arctic-report-card-released/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/The-Global-Drifter-Program-Luca-Centurioni-Rick-Lumpkin-converted.mp4
    - https://globalocean.noaa.gov/About-Us
    - https://globalocean.noaa.gov/project/arctic-change-detection/
    - https://globalocean.noaa.gov/news/gomo-program-review-2022/
    - https://globalocean.noaa.gov/noaa-research-celebrates-world-ocean-day-exploring-ocean-data-2/
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DsVXaE_yz4yM%2526embeds_referring_euri%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov%25252F&hl=en&ec=65620
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/OCG-and-the-global-ocean-observing-networks-at-the-core-of-GOOS-Ann-Christine-Zinkann1.pdf
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DMDG-moe0tZs%2526embeds_referring_euri%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov%25252F&hl=en&ec=65620
    - https://globalocean.noaa.gov/improving-hurricane-predictions-by-observing-the-ocean-with-cheyenne-stienbarger/
    - https://globalocean.noaa.gov/category/arctic-research-program/page/2/
    - https://globalocean.noaa.gov/?na=view&id=5
    - https://globalocean.noaa.gov/noaas-efforts-to-improve-hurricane-forecasts-tested-on-isaias/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbRAMA-buoy.png
    - https://globalocean.noaa.gov/gomo-provides-in-kind-support-to-new-nsf-research-networking-activity-in-the-arctic/
    - https://globalocean.noaa.gov/resource-type/website/
    - https://globalocean.noaa.gov/funded-projects/
    - https://globalocean.noaa.gov/dr-sid-thurston-to-help-coordinate-wmo-ocean-observations/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/09/PIES-mooring.jpg
    - https://globalocean.noaa.gov/project/building-a-forecast-system-for-ocean-and-ice-conditions-along-the-northeast-passage-and-high-latitude-sea-route-in-the-arctic-ocean/
    - https://globalocean.noaa.gov/gomo-program-joined-the-23rd-annual-argo-steering-team-meeting-in-monaco/
    - https://globalocean.noaa.gov/staff/claudia-rojo/
    - https://globalocean.noaa.gov/resource/noaa-data-management-handbook/
    - https://globalocean.noaa.gov/resource/clivar-and-carbon-hydrographic-data-office-cchdo/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Argo.pdf
    - https://agupubs.onlinelibrary.wiley.com/action/registration?redirectUri=%2Fdoi%2Fepdf%2F10.1002%2F2017GL073814
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/UH-Sea-Level-Center-Phil-Thompson1.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/ChelseaDSC_0079-scaled.jpg
    - https://globalocean.noaa.gov/staff/melissa-hiatt/
    - https://globalocean.noaa.gov/event/15th-meeting-of-the-global-ocean-observing-system-goos-observations-coordination-group-ocg/
    - https://globalocean.noaa.gov/category/news/page/4/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/FY19_Synthesis_Progress_Report_Slides.pptx
    - https://globalocean.noaa.gov/resource/the-evolution-of-the-global-ocean-observing-system/
    - https://globalocean.noaa.gov/were-hiring-apply-to-gomos-data-management-specialist-position/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/NOAA-Data-Strategy.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Demonstration-of-New-Technologies.pdf
    - https://globalocean.noaa.gov/biden-harris-administration-invests-2-7-million-to-improve-ocean-observations-with-new-robotic-floats-through-investing-in-america-agenda/
    - https://globalocean.noaa.gov/event/gomo-extends-invitation-to-apply-for-the-oceanhackweek-2024/
    - https://globalocean.noaa.gov/project/the-distributed-biological-observatory-dbo-northern-chukchi-integrated-study-ncis-hydrography-sediment-and-macrofaunal-population-dynamics-project/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/Screen-Shot-2023-07-14-at-7.30.57-PM.png
    - https://globalocean.noaa.gov/project/nostide-gauge-network/
    - https://globalocean.noaa.gov/News-Events/4-ways-noaa-is-studying-the-oceans-role-in-climate
    - https://globalocean.noaa.gov/9th-noaa-indonesia-ocean-climate-observations-analysis-and-applications-partnership-workshop/
    - https://globalocean.noaa.gov/announcing-funding-opportunity-in-marine-carbon-dioxide-removal-mcdr/
    - https://globalocean.noaa.gov/dr-sandy-lucas-joins-gomo-as-director-of-the-arctic-research-program/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Attendees_Cross_Pacific_Indigenous_exchange_aboard_Windsong.webp
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/TheWholeGang-scaled.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Saildrone.png
    - https://globalocean.noaa.gov/resource/goos-xbt-global-data/
    - https://globalocean.noaa.gov/resource/ocean-climate-laboratory/
    - https://globalocean.noaa.gov/staff/kyla-kelly/
    - https://globalocean.noaa.gov/event/20th-anniversary-arctic-report-card-planning-workshop/
    - https://globalocean.noaa.gov/resource/satellites-of-the-sea-observing-the-ocean-for-hurricane-research/
    - https://globalocean.noaa.gov/events/
    - https://globalocean.noaa.gov/pacific-arctic-observations-addressing-causes-and-consequences-of-sea-ice-loss/
    - https://journals.ametsoc.org/pdfviewer/full/journals/atot/34/2/jtech-d-16-0156.1.xml?bg=GREY_COLOR_LIGHT_VARIANT&mgs=PRIMARY_COLOR&mge=PRIMART_COLOR_DARK_VARIANT
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/UAF_Savannah_Sandy_CTD.webp
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/UH-Sea-Level-Center-Phil-Thompson-converted.mp4
    - https://www.nhc.noaa.gov/data/tcr/AL152022_Lisa.pdf
    - https://globalocean.noaa.gov/research-area/ocean-carbon-biogeochemistry/
    - https://globalocean.noaa.gov/indian-ocean-buoys-serviced-rescued-with-help-of-international-partners/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/09/ocean_heat_oisst2_2024.webp
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Arctic-AIR-_Coastal-Water_Sept2024.webp
    - https://globalocean.noaa.gov/wind-speed-influences-sea-surface-temperature-anomalies-in-the-tropical-north-atlantic/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Team-Steckbriefe.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Community-Newsletter-December-2021.pdf
    - https://globalocean.noaa.gov/tag/ocean-heat/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbargo_mission-graphic.jpg
    - https://globalocean.noaa.gov/latest-ocean-carbon-data-atlas-shows-a-significant-decline-in-ocean-co2-measurements/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/05/carbon_diagram.webp
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DMDG-moe0tZs%2526embeds_referring_origin%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov&hl=en&ec=65620
    - https://globalocean.noaa.gov/noaas-climate-program-office-announces-fy18-federal-funding-opportunities/
    - https://globalocean.noaa.gov/work-with-us-now-hiring-program-specialist-iii/
    - https://globalocean.noaa.gov/first-go-ship-cruise-in-5-years-departs-to-study-unique-atlantic-ocean-basin/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/CLEAN_Agenda_GOMO-Review-2.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Strategic-Plan-FY21-25-FINAL-1.pdf
    - https://globalocean.noaa.gov/resource-type/data-product/page/3/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumb20200728_112544.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/6-Travis-Miles-Blown-Away-%E2%80%93-Coordinated-ocean-observations-for-hurricane-forecasting.pptx.pdf
    - https://globalocean.noaa.gov/three-ocean-observing-platforms-that-are-keeping-an-eye-on-ocean-heat/
    - https://globalocean.noaa.gov/Research/Ocean-Reference-Stations-OceanSITES
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/GTMBA-RAMA-and-PIRATA-Overview-Sidney-Thurston-Jim-Todd-1-converted.mp4
    - https://globalocean.noaa.gov/research/ocean-reference-stations-oceansites/
    - https://globalocean.noaa.gov/resource/global-drifter-program-operational-dashboard/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Arctic-Research-Program-Strategy-2022-2026.pdf
    - https://globalocean.noaa.gov/project-category/data-management-analytics/
    - https://globalocean.noaa.gov/working-with-gomo
    - https://globalocean.noaa.gov/staff/heather-heenehan/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/09/Dialogues-flyer_general-1-scaled.jpg
    - https://globalocean.noaa.gov/research-area/tropical-pacific-research/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/600600p446EDNmainimg-Manhattan-covid-ARL-042820201.png
    - https://globalocean.noaa.gov/tag/oceansites/
    - https://globalocean.noaa.gov/resource/two-decades-of-the-arctic-report-card-history-reflections-and-next-steps/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/1-Tony-LaVoi-Changing-the-Data-Governance-Landscape.pdf
    - https://globalocean.noaa.gov/absolute-velocity-estimates-from-autonomous-underwater-gliders-equipped-with-doppler-current-profilers/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Hurricanes.pdf
    - https://globalocean.noaa.gov/samos-how-one-dataset-helps-improve-weather-predictions/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/03/600600p446EDNmainimg-Isabu_Deck.jpg
    - https://globalocean.noaa.gov/cpos-thurston-to-attend-typhoon-workshop-in-kyoto/
    - https://globalocean.noaa.gov/resources/7/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/2-Jessica-Snowden-Making-Decisions-to-Sustain-and-Evolve-Ocean-Observations-and-Research.pdf
    - https://globalocean.noaa.gov/from-mississippi-to-australia-3-research-cruises-depart-to-improve-understanding-of-the-atlantic-and-southern-ocean/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/Frey_DBOmap_IceEdge2022.png
    - https://www.arm.gov/publications/other/P013104.pdf
    - https://globalocean.noaa.gov/staff/cheyenne-stienbarger/
    - https://globalocean.noaa.gov/research/argo-program/
    - https://globalocean.noaa.gov/npr-covers-2020s-record-heat-and-noaas-arctic-research/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Charge-to-Reviewers.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/6843EE42-BF71-4986-AB28-B1C2138B742E_1_105_c.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2023/08/Screen-Shot-2023-08-10-at-8.46.35-AM.png
    - https://globalocean.noaa.gov/research-area/sea-level/
    - https://globalocean.noaa.gov/successful-workshop-for-integrating-ocean-observations-to-improve-noaas-hurricane-intensity-forecasts/
    - https://globalocean.noaa.gov/category/monitoring-platforms/page/4/
    - https://globalocean.noaa.gov/global-carbon-data-management-and-synthesis-project/
    - https://globalocean.noaa.gov/staff/allison-lepp/
    - https://globalocean.noaa.gov/biogeochemical-floats-can-be-used-to-improve-measurements-of-sea-air-co2-exchanges-study-shows/
    - https://cpo.noaa.gov/Portals/0/Grants/2021/COM-Multiprogram-FY21-COM-CVP-GOMO-7-20.pdf
    - https://www.youtube.com/watch?v=sVXaE_yz4yM&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F
    - https://globalocean.noaa.gov/wp-content/uploads/2023/08/Screen-Shot-2023-08-10-at-8.46.29-AM.png
    - https://globalocean.noaa.gov/project/co-designing-a-short-term-sea-ice-prediction-tool-for-alaskas-coasts-through-advancing-sea-ice-modeling-and-iterative-research-engagement/
    - https://globalocean.noaa.gov/staff/jessica-snowden/
    - https://globalocean.noaa.gov/resources/2/
    - https://globalocean.noaa.gov/tag/argo/
    - https://globalocean.noaa.gov/resource/global-ocean-carbon-observing-network/
    - https://globalocean.noaa.gov/research-area/capacity-building/
    - https://arcticobservingsummit.org/wp-content/uploads/2022/02/2022_027_Starkweather.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Open-Access-to-the-GTS-Kevin-OBrien1.pdf
    - https://globalocean.noaa.gov/innovative-tech-to-observe-arctic-phytoplankton/
    - https://globalocean.noaa.gov/resource/2022-global-ocean-monitoring-and-observing-program-review/
    - https://globalocean.noaa.gov/resource/adopt-a-drifter-deployment/
    - https://globalocean.noaa.gov/long-term-warming-and-environmental-change-trends-persist-in-the-arctic-in-2013/
    - https://globalocean.noaa.gov/tag/argo/page/2/
    - https://globalocean.noaa.gov/a-look-back-at-2014-noaa-climate-program-office-articulates-roadmap-for-future-progress-in-climate-science/
    - https://globalocean.noaa.gov/Research/XBT-Network
    - https://globalocean.noaa.gov/event/gomo-leads-and-attends-the-14th-global-ocean-observing-system-steering-committee-meeting/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8252-1-scaled.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/Arctic-Research-Program-GOMOs-presence-in-the-Arctic-Kelley-Uhlig-David-Allen-Cynthia-Garcia-Eidell-converted.mp4
    - https://globalocean.noaa.gov/Research/Ocean-Reference-Stations-OceanSITES/
    - https://globalocean.noaa.gov/ocean-observing-tech-enhances-climate-education-in-the-cook-islands/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/OceanSITES-Jim-Todd-converted.mp4
    - https://globalocean.noaa.gov/staff/sarah-tucker/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/04/NOS_Tide_Gauge_Network_Tide_Station_Operations.pdf
    - https://globalocean.noaa.gov/announcing-two-new-ocean-observing-webinar-series/
    - https://globalocean.noaa.gov/late-season-arctic-research-cruise-reveals-warm-ocean-temperatures-active-ecosystem/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/08/Screen-Shot-2023-08-10-at-8.45.32-AM.png
    - https://globalocean.noaa.gov/resource/argo-us-data-assembly-center/
    - https://www.youtube.com/watch?v=MDG-moe0tZs&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F
    - https://globalocean.noaa.gov/resource-type/data-product/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/03/GOMO_FY2024_Accomplishments_final.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/04/600600p446EDNmainimg-AST-22-Mtg-team-pic.jpg
    - https://globalocean.noaa.gov/variability-and-trends-in-surface-seawater-pco2-and-co2-flux-in-the-pacific-ocean/
    - https://globalocean.noaa.gov/category/uncategorized/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Integrating-Ocean-Observations-Strategic-Vision-v1_0.pdf
    - https://globalocean.noaa.gov/news-events/
    - https://www.youtube.com/watch?v=JPJ2WI39DpE&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov
    - https://globalocean.noaa.gov/project/enabling-discovery-for-climate-resilience-a-registry-of-polar-observing-networks/
    - https://globalocean.noaa.gov/About-Us/Our-Team
    - https://globalocean.noaa.gov/wp-content/uploads/2021/06/15001500cthumbScreen-Shot-2021-07-16-at-11.02.11-AM.png
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/EcoFoci-Phyllis-Stabeno1.pdf
    - https://globalocean.noaa.gov/new-funded-projects-in-support-of-ocean-observations-climate-science/
    - https://agupubs.onlinelibrary.wiley.com/doi/pdfdirect/10.1002/2017GL073814?download=true
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/Hly2_Cores-768x512-1.jpg
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/COD-Strategic-Plan_June2015_publicdraft-1.pdf
    - https://globalocean.noaa.gov/noaas-2016-arctic-report-card-visual-highlights/
    - https://globalocean.noaa.gov/arctic-sea-ice-loss-contributed-to-greenlands-increased-ice-sheet-melting-study-says/
    - https://globalocean.noaa.gov/research/gomo-arctic-research-program/
    - https://globalocean.noaa.gov/gomo-at-the-agu-fall-meeting-2020/
    - https://globalocean.noaa.gov/category/news/page/5/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Marine-Technology-Society-Journal_SPiotrowiczLegler.pdf
    - https://globalocean.noaa.gov/Research/Global-Drifter-Program/
    - https://globalocean.noaa.gov/noaas-climate-program-office-cpo-is-announcing-the-federal-funding-opportunity-for-fiscal-year-2015/
    - https://globalocean.noaa.gov/meet-our-2025-knauss-fellow-mary-beth-armstrong/
    - https://globalocean.noaa.gov/glider-in-the-gulf-stream-gathers-vital-data-days-before-early-storm/
    - https://globalocean.noaa.gov/resource-type/publication/
    - https://globalocean.noaa.gov/resource/global-ocean-data-analysis-project-glodap/
    - https://globalocean.noaa.gov/resource/climatology-of-california-underwater-glider-network/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/OCG-and-the-global-ocean-observing-networks-at-the-core-of-GOOS-Ann-Christine-Zinkann-converted.mp4
    - https://globalocean.noaa.gov/noaa-research-celebrates-world-ocean-day-exploring-ocean-data/
    - https://globalocean.noaa.gov/resource-type/report/
    - https://globalocean.noaa.gov/resource/california-underwater-glider-network-datasets/
    - https://globalocean.noaa.gov/?na=view&id=8
    - https://globalocean.noaa.gov/resource/model-outputs-and-reanalysis-products/
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253D70n7riR6fCM%2526embeds_referring_origin%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov&hl=en&ec=65620
    - https://globalocean.noaa.gov/resource/go-ship-repeat-hydrography-manual/
    - https://arctic.noaa.gov/Portals/7/ArcticReportCard/Documents/ArcticReportCard_full_report2021.pdf
    - https://globalocean.noaa.gov/about-us/
    - https://www.youtube.com/watch?v=MDG-moe0tZs&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov
    - https://globalocean.noaa.gov/gomo-director-interviewed-on-covid-impacts-to-ocean-observing/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/4-Steve-Diggs-GO-SHIP-CCHDO-and-GOMO-Practical-Adoption-of-Standards.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Arctic-Report-Card-_GOMO-Review.pdf
    - https://globalocean.noaa.gov/resource/observations-coordination-group-ocg-cross-network-data-implementation-strategy/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/3-Molly-Baringer-How-Does-GOMO-Get-Advice_-Influencing-the-Big-Picture-1.pdf
    - https://globalocean.noaa.gov/oa-team-earns-doc-silver-medal-in-scientific-and-engineering-achievement/
    - https://www.youtube.com/watch?v=QENwvnlB8Yw&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov
    - https://tropicalpacific.org/wp-content/uploads/2021/02/TPOS-2020-Second-Report_2019May30.pdf
    - https://globalocean.noaa.gov/category/uncategorized/page/2/
    - https://globalocean.noaa.gov/argo-floats-in-the-atlantic-to-boost-weather-and-climate-research/
    - https://globalocean.noaa.gov/category/past-events/
    - https://globalocean.noaa.gov/south-atlantic-meridional-overturning-circulation-project/
    - https://globalocean.noaa.gov/resources/5/
    - https://globalocean.noaa.gov/category/news/
    - https://globalocean.noaa.gov/noaa-research-cruise-supports-key-tropical-atlantic-observing-system/
    - https://globalocean.noaa.gov/second-frontiers-in-ocean-observing-supplement-published-in-oceanography-magazine/
    - https://globalocean.noaa.gov/2021-arctic-report-card-released/
    - https://globalocean.noaa.gov/project-category/capacity-building/
    - https://globalocean.noaa.gov/staff/kathy-tedesco/
    - https://globalocean.noaa.gov/past-events/?e-page-0a2297a=2
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/Cross_Pacific_Indigenous_exchange_Neah_Bay_WA.webp
    - https://globalocean.noaa.gov/staff/ann-christine-zinkann/
    - https://www.youtube.com/watch?v=JPJ2WI39DpE&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/SnoTATOS_Donald_Perovich_Darthmouth-Univ.webp
    - https://globalocean.noaa.gov/wp-content/uploads/2023/08/Screen-Shot-2023-08-10-at-8.46.43-AM.png
    - https://globalocean.noaa.gov/resources/program-information-resources/2/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/DistantViewOfShip-scaled.jpg
    - https://tos.org/oceanography/assets/docs/ocean-observing-2021.pdf
    - https://globalocean.noaa.gov/upcoming-workshop-integrating-ocean-observations-to-improve-noaas-hurricane-intensity-forecasts-2/
    - https://www.youtube.com/watch?v=JPJ2WI39DpE&embeds_referring_origin=https%3A%2F%2Fglobalocean.noaa.gov
    - https://globalocean.noaa.gov/Research/Global-Drifter-Program
    - https://globalocean.noaa.gov/resource-type/data-source/
    - https://www.youtube.com/watch?v=QENwvnlB8Yw&embeds_referring_euri=https%3A%2F%2Fglobalocean.noaa.gov%2F
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/5-Kathleen-Bailey-IOOS-National-Glider-Data-Assembly-Center-Embracing-FAIR-Data-Standards.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/09/Dialogues-flyer_general-scaled-e1663529876672.jpg
    - https://globalocean.noaa.gov/mixed-layer-carbon-cycling-at-the-kuroshio-extension-observatory/
    - https://globalocean.noaa.gov/10th-noaa-indonesia-ocean-climate-observations-analysis-and-applications-partnership-workshop/
    - https://globalocean.noaa.gov/News/drifting-buoys-help-scientists-study-waves-in-the-gulf-stream
    - https://globalocean.noaa.gov/wp-content/uploads/2022/09/SAMOC-map_updated-822.jpeg
    - https://globalocean.noaa.gov/discrepancies-in-ocean-carbon-sink-estimates-persist/
    - https://globalocean.noaa.gov/research-area/arctic-research/?e-page-ba58aba=2
    - https://globalocean.noaa.gov/a-milestone-in-advancing-the-physical-science-basis-of-climate-variability-and-change/
    - https://myfwc.com/media/28286/habtf-consensus-2.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2024/12/GOMO-Annotated-DMP-Template-Guidance.docx
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DJPJ2WI39DpE%2526embeds_referring_origin%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov&hl=en&ec=65620
    - https://globalocean.noaa.gov/category/ocean-carbon-and-biogeochemistry/
    - https://globalocean.noaa.gov/2020-global-carbon-budget-released/
    - https://globalocean.noaa.gov/global-drifter-program-partners-with-the-national-data-buoy-center-to-support-us-navy-funded-deployments/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/05/051A8244-scaled.jpg
    - https://tropicalpacific.org/wp-content/uploads/2021/08/TPOS2020-Final-Report-2021.08.23.pdf
    - https://globalocean.noaa.gov/resource/arctic-research-program-strategy/
    - https://globalocean.noaa.gov/were-hiring-apply-to-gomos-education-outreach-specialist-position/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbRAMA-buoy-community.png
    - https://globalocean.noaa.gov/the-evolution-of-the-in-situ-global-ocean-observing-system-for-climate/
    - https://globalocean.noaa.gov/resource/argo-data-files/
    - https://globalocean.noaa.gov/resource/unesco-ioc-sea-level-station-monitoring-facility-data-access/
    - https://globalocean.noaa.gov/resource/ocean-climate-stations-keo-and-papa-mooring-data/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/SVBP_iceball.webp
    - https://globalocean.noaa.gov/resource/argo-data-products/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/Open-Access-to-the-GTS-Kevin-OBrien-converted.mp4
    - https://globalocean.noaa.gov/resource/gomo-fy24-accomplishments-report/
    - https://globalocean.noaa.gov/2020-ocean-observing-system-report-card-and-oceanops-5-year-strategic-plan-released/
    - https://globalocean.noaa.gov/building-a-forecast/
    - https://oceanacidification.noaa.gov/wp-content/uploads/2025/01/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan.pdf
    - https://globalocean.noaa.gov/successful-deployment-of-keo-ocean-climate-station/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/GOMO-Guiding-Principles-2020.pdf
    - https://globalocean.noaa.gov/ecofoci/
    - https://globalocean.noaa.gov/stratus-ocean-reference-station-successfully-deployed-off-coast-of-chile/
    - https://globalocean.noaa.gov/category/global-ocean-monitoring-and-observation-gomo/page/3/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/The-Global-Drifter-Program-Luca-Centurioni1.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/FY2024-Education-and-Outreach-Report.pdf
    - https://globalocean.noaa.gov/cce-1-moored-buoy-rescued-days-after-breaking-from-anchor/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/EcoFoci-Phyllis-Stabeno-converted.mp4
    - https://globalocean.noaa.gov/wp-content/uploads/2024/11/Plot-of-daily-positions-from-La-Jolla-GNSS_website_Peter_Stone_NOAA-NOS.webp
    - https://globalocean.noaa.gov/deep-argo-floats-deployed-in-pacific-2/
    - http://cpo.noaa.gov/sites/cpo/2015CPOAnnualReport_sm.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2024/11/GNSS-antenna-right-installed-on-La-Jolla-Pier_Peter-Stone_NOAA_NOS.webp
    - https://globalocean.noaa.gov/resource-type/template/
    - https://globalocean.noaa.gov/global-drifter-program-operations-during-covid-19/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Moorings.pdf
    - https://globalocean.noaa.gov/project-category/technology-development/
    - https://www.aoml.noaa.gov/wp-content/uploads/2023/04/2023HFP_OceanObserving_Science_Description_CHAOS.pdf
    - https://globalocean.noaa.gov/what-weve-learned-from-two-decades-of-observations-in-the-hawaiian-pacific/
    - https://globalocean.noaa.gov/resource/project-stratus-data-access/
    - https://globalocean.noaa.gov/program-information/
    - https://globalocean.noaa.gov/project/oceanhackweek/
    - https://globalocean.noaa.gov/fy2021-notice-of-funding-opportunity/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Virtual-Meeting-Ground-Rules.pdf
    - https://globalocean.noaa.gov/thermodynamic-processes-and-forecasting/
    - https://globalocean.noaa.gov/resource/real-time-drifter-graphs-and-data/
    - https://globalocean.noaa.gov/u-s-ambassador-to-iceland-visits-noaa-ship-ronald-h-brown-after-55-day-go-ship-cruise-docks-in-reykjavik/
    - https://globalocean.noaa.gov/ocean-heat/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/11/GNSS-Receiver-and-electronics_Peter_Stone_NOAA_NOS.webp
    - https://globalocean.noaa.gov/News/4-ways-noaa-is-studying-the-oceans-role-in-climate
    - https://globalocean.noaa.gov/resource/accomplishments-report-2023/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/TPOS-Outreach-2pager_June2021.pdf
    - https://globalocean.noaa.gov/virtual-registration-open-international-digital-twins-of-the-ocean-summit-may-4-5/
    - https://globalocean.noaa.gov/women-in-hurricane-science/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/D2C9ED1D-DB50-4061-84AB-0313662ABD8F_1_105_c.jpg
    - https://globalocean.noaa.gov/project/distribution-and-prevalence-of-harmful-algal-blooms-in-arctic-waters/
    - https://globalocean.noaa.gov/noaa-replaces-rama-moorings-in-the-indian-ocean/
    - https://globalocean.noaa.gov/project/university-of-hawaii-sea-level-center/
    - http://journals.ametsoc.org/doi/pdf/10.1175/BAMS-D-15-00080.1
    - https://sciencecouncil.noaa.gov/wp-content/uploads/2024/05/1.1_SoS_Fact_Sheet_GHG.pdf
    - https://globalocean.noaa.gov/category/ocean-climate-observation/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/08/Updated-Review-Response-Plan-Year-1.docx-1.pdf
    - https://globalocean.noaa.gov/category/press-release/
    - https://globalocean.noaa.gov/new-video-series-from-noaa-ocean-today-explores-the-role-of-sea-ice-in-the-ocean/
    - https://globalocean.noaa.gov/gomo-releases-inaugural-accomplishments-report-for-2023/
    - https://www.nhc.noaa.gov/staff/Graham_bio_2020.pdf?text
    - https://globalocean.noaa.gov/2020-arctic-report-card-released/
    - https://globalocean.noaa.gov/tag/research-cruise/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbGCB-global-ff-emissions-.png
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/15001500cthumbGCB-carbon-sinks-partitioned.png
    - https://globalocean.noaa.gov/noaa-research-awards-3-million-for-biogeochemical-argo-float-research/
    - https://globalocean.noaa.gov/news/
    - https://globalocean.noaa.gov/student-opportunity-participate-on-the-go-ship-a16s-cruise-deadline-june-3/
    - https://globalocean.noaa.gov/resources/4/
    - https://globalocean.noaa.gov/biden-harris-administration-noaa-invest-3-84-million-to-enhance-arctic-research-data-management-and-climate-resiliency/
    - https://globalocean.noaa.gov/hurricane-drifters-deployed-ahead-of-epsilon/
    - https://arcticobservingsummit.org/wp-content/uploads/2022/03/SAON_ROADS_Starkweather_etal_2021.pdf
    - https://globalocean.noaa.gov/past-events/
    - https://globalocean.noaa.gov/applications-open-for-dissertation-symposiums-in-physical-chemical-oceanography/
    - https://globalocean.noaa.gov/news/newsletters/
    - https://globalocean.noaa.gov/us-interagency-arctic-buoy-program/_wp_link_placeholder
    - https://globalocean.noaa.gov/resources/6/
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan_edited.pdf
    - https://globalocean.noaa.gov/
    - https://globalocean.noaa.gov/allies-in-extreme-weather-prediction-noaas-long-standing-partnership-with-indonesia/
    - https://globalocean.noaa.gov/a-reconstruction-of-the-south-atlantic-meridional-overturning-circulation/
    - https://globalocean.noaa.gov/project/sea-ice-index/
    - https://globalocean.noaa.gov/adrift-ntas-buoy-successfully-recovered/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/9-Eugene-Burger-Technology-Opportunities-and-Risks.pdf
    - https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=nul
    - https://cpo.noaa.gov/Portals/0/Grants/2021/CPO-FY21-NOFO.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencils.pdf
    - https://globalocean.noaa.gov/research/arctic-research-program-2/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/GOMOs-Impact-and-Output-measures-Snapshot.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2024/10/AAOKH-news-Summer-2022-cover.webp
    - https://globalocean.noaa.gov/wp-admin/admin-ajax.php?action=tnp&na=v&id=5
    - https://globalocean.noaa.gov/wp-content/uploads/2024/07/Updated-Review-Response-Plan-Year-1.docx.pdf
    - https://globalocean.noaa.gov/inaugural-ocean-observing-supplement-to-oceanography-magazine-now-published/
    - https://globalocean.noaa.gov/meet-the-early-career-ocean-scientists-working-to-improve-hurricane-forecasts/
    - https://globalocean.noaa.gov/project/arctic-air/
    - https://globalocean.noaa.gov/about-us/meet-our-team/
    - https://globalocean.noaa.gov/about-us/funding-opportunities/
    - https://globalocean.noaa.gov/resource/un-ocean-decade-data-and-information-strategy/
    - https://globalocean.noaa.gov/news-events/improving-hurricane-intensity-forecasts-workshop-2021/
    - https://globalocean.noaa.gov/cpo-highlights-milestones-and-achievements-in-2015-annual-report/
    - https://globalocean.noaa.gov/Research/Glider-Network
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/Screen-Shot-2023-07-27-at-10.12.13-AM.png
    - https://globalocean.noaa.gov/category/outreach/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/OceanOPS-Emanuela-Rusciano-Mathieu-Belbeoch-converted.mp4
    - https://globalocean.noaa.gov/eight-drifting-buoys-deployed-in-front-of-hurricane-teddy/
    - https://globalocean.noaa.gov/resource-type/data-product/page/2/
    - https://globalocean.noaa.gov/uscg-healy-returns-from-distributed-biological-observatory-arctic-cruise/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/GOMO-Program-Review-COMMUNICATIONS.pdf
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DJPJ2WI39DpE%2526embeds_referring_euri%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov%25252F&hl=en&ec=65620
    - https://globalocean.noaa.gov/wp-content/uploads/2024/03/GOMO-Community-Newsletter-2022-Holiday-Edition.pdf
    - https://globalocean.noaa.gov/project/ocean-acidification-observations-in-alaska-distributed-biological-observatory/
    - https://globalocean.noaa.gov/staff/david-allen/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/The-Distributed-Biological-Observatory-Northern-Chukchi-Integrated-Study-DBO-NCIS-Jackie-Grebmeier.mp4
    - https://sciencecouncil.noaa.gov/wp-content/uploads/2022/08/2020-Data-Strategy.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2024/04/CCHDO-CLIVAR-and-Carbon-Hydrographic-Data-Office.pdf
    - https://globalocean.noaa.gov/About-Us/
    - https://journals.ametsoc.org/downloadpdf/view/journals/atot/34/2/jtech-d-16-0156.1.pdf
    - https://globalocean.noaa.gov/resource/keeping-an-eye-on-earths-oceans-with-argo-robots/
    - https://globalocean.noaa.gov/project/distributed-biological-observatory-northern-chukchi-integrated-study-dbo-ncis/
    - https://globalocean.noaa.gov/drifting-keo-mooring-successfully-recovered/
    - https://globalocean.noaa.gov/piloting-bio-go-ship-on-us-cruises-to-study-plankton-and-ocean-processes/
    - https://globalocean.noaa.gov/noaa-invests-in-new-tools-to-measure-the-ocean/
    - https://globalocean.noaa.gov/wp-content/uploads/2024/11/Final-Assembly-of-Leveling-kits-for-GNSS-Antenna-Mounts_Peter-Stone_NOAA_NOS.jpg
    - https://globalocean.noaa.gov/2022-arctic-report-card-released/
    - https://globalocean.noaa.gov/how-two-scientists-have-advanced-marine-ecosystems-research-in-the-arctic/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/FSUFlux_NOAA_Highlights_2019.pptx
    - https://globalocean.noaa.gov/resources/program-information-resources/
    - https://www.youtube.com/embed/QENwvnlB8Yw?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2F&aoriginsup=1&vf=1
    - https://globalocean.noaa.gov/wp-content/uploads/2025/01/Pre-print-OAR-Ocean-Carbon-Observing-Science-Plan.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/Sustained_Ocean_Obs_System_Brochure1.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/7-Karen-Grissom-Sustaining-a-Moored-Ocean-Observing-System_-The-Future-of-the-TAO-Array-within-the-Tropical-Pacific-Observing-System.pptx.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2025/02/OAR-Ocean-Carbon-Observing-Science-Plan-edited.pdf
    - https://globalocean.noaa.gov/what-is-iasoa/
    - https://globalocean.noaa.gov/monitoring-arctic-change-in-2020/
    - https://globalocean.noaa.gov/resource-type/online-game/
    - https://www.noaa.gov/sites/default/files/2021-11/NOAA%20Fact%20Sheet%20Climate-Smart%20Decisions%20in%20Our%20Changing%20World-110121_1.pdf
    - https://globalocean.noaa.gov/meet-our-2024-knauss-fellows-allison-lepp-and-kyla-kelly/
    - https://globalocean.noaa.gov/gomo-releases-new-strategic-plan/
    - https://globalocean.noaa.gov/project/ocean-observing-system-experiments-for-tropical-pacific-observing-system/
    - https://globalocean.noaa.gov/research-area/sea-ice/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/06/GOMO-Review-Response-Plan_Revised.pdf
    - https://globalocean.noaa.gov/hurricane-gliders-launched-in-the-gulf-stream/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/A-Bibliometric-Analysis-of-NOAA-Global-Ocean-Monitoring-and-Observing-Program-Articles.docx.pdf
    - https://globalocean.noaa.gov/crossing-the-equator-and-navigating-icebergs-the-a13-5-go-ship-returns-after-52-days-at-sea/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/2021-Ocean-Observing-System-Report-Card.pdf
    - https://globalocean.noaa.gov/project/2022-arctic-report-card/
    - https://globalocean.noaa.gov/resource/arctic-report-card/
    - https://globalocean.noaa.gov/category/education/
    - https://globalocean.noaa.gov/category/funded-projects/
    - https://globalocean.noaa.gov/category/uncategorized/page/3/
    - https://globalocean.noaa.gov/resource/ocean-odyssey-tracking-marine-debris/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/The-Distributed-Biological-Observatory-Northern-Chukchi-Integrated-Study-DBO-NCIS-Jackie-Grebmeier1.pdf
    - https://journals.ametsoc.org/pdfviewer/full/journals/bams/98/2/bams-d-15-00080.1.xml?bg=GREY_COLOR_LIGHT_VARIANT&mgs=PRIMARY_COLOR&mge=PRIMART_COLOR_DARK_VARIANT
    - https://globalocean.noaa.gov/physics-today-publishes-article-from-arctic-report-card-data/
    - https://globalocean.noaa.gov/get-ready-for-halloween-with-noaa-ocean-observing-pumpkin-stencils/
    - https://globalocean.noaa.gov/resources/3/
    - https://globalocean.noaa.gov/celebrating-25-years-of-argo-the-crown-jewel-of-ocean-observing-systems/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/08/NOAA-Global-XBT-Network-Janet-Sprintall-converted.mp4
    - https://globalocean.noaa.gov/wp-content/uploads/2023/12/GOMO-ARP_SeaIceRFP_12-05-2023.pdf
    - https://atlantos-ocean.org/assets/files/AtlantOS-OceanHour_9February2021_Flyer.pdf
    - https://globalocean.noaa.gov/resources/8/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/A-Global-Surface-Ocean-Carbon-Dioxide-CO2-Network-SOCONET-Rick-Wanninkhof1.pptx.pdf
    - https://globalocean.noaa.gov/funding-opportunities/
    - https://globalocean.noaa.gov/resources/
    - https://www.nhc.noaa.gov/staff/Graham_bio_2020.pdf
    - https://cpo.noaa.gov/sites/cpo/2015CPOAnnualReport_sm.pdf
    - https://globalocean.noaa.gov/8-ways-to-visualize-argo-data/
    - https://globalocean.noaa.gov/Research/Glider-Network/
    - http://www.atlantos-ocean.org/assets/files/AtlantOS-OceanHour_9February2021_Flyer.pdf
    - https://globalocean.noaa.gov/wp-content/uploads/2023/10/GOMO-Pumpkin-Stencil-Saildrone.pdf
    - https://globalocean.noaa.gov/cpo-supported-researcher-receives-the-2013-prince-albert-i-medal/
    - https://globalocean.noaa.gov/the-ocean/ocean-heat/
    - https://globalocean.noaa.gov/wp-content/uploads/2023/07/80EB78AB-E6F6-44A6-9FDF-B5BFB087B034.jpeg
    - https://globalocean.noaa.gov/resource/gts-data-stream/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/11April_2012_WMO_IOC_DBCP_WIO-3_Agenda_Mombasa.pdf
    - https://journals.ametsoc.org/downloadpdf/view/journals/bams/98/2/bams-d-15-00080.1.pdf
    - https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fwatch%253Fv%253DQENwvnlB8Yw%2526embeds_referring_origin%253Dhttps%25253A%25252F%25252Fglobalocean.noaa.gov&hl=en&ec=65620
    - https://globalocean.noaa.gov/wp-content/uploads/2023/12/WEBINAR_-Arctic-Data-and-Resilience-NOFO.pdf
    - https://www.youtube.com/embed/JPJ2WI39DpE?controls=1&rel=0&playsinline=0&cc_load_policy=0&autoplay=0&enablejsapi=1&origin=https%3A%2F%2Fglobalocean.noaa.gov&widgetid=1&forigin=https%3A%2F%2Fglobalocean.noaa.gov%2Fharmfulalgalblooms%2F&aoriginsup=1&vf=1
    - https://globalocean.noaa.gov/noaas-climate-program-office-awards-22-3-million-to-advance-climate-science/
    - https://globalocean.noaa.gov/research-area/international-ocean-science/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/09/RAMA-OMNI-map.png
    - https://globalocean.noaa.gov/category/extreme-events/
    - https://globalocean.noaa.gov/resource-type/graphic/
    - https://globalocean.noaa.gov/wp-content/uploads/2022/07/3-Kevin-OBrien-A-Tale-of-Two-Networks.pdf
    - https://globalocean.noaa.gov/resource/oar-ocean-carbon-observing-science-plan/
    - https://www.nhc.noaa.gov/staff/Bucci_bio_2023.pdf?text
    - https://globalocean.noaa.gov/resource/argo-visualizations-and-web-applications/
    - https://globalocean.noaa.gov/news-events/gomo-program-review-2022/
    - https://globalocean.noaa.gov/news/gomo-program-review-2022/gomo-program-review-agenda/
    - https://globalocean.noaa.gov/research-area/arctic-research/
    - https://globalocean.noaa.gov/Research/Ship-Based-Investigations
  queued: []
  pending: []
  sitemapDone: false
  failed:
    - '{"extraHops":0,"seedId":0,"started":"2025-04-03T23:42:08.769Z","url":"https:\/\/gloabalocean.noaa.gov\/wp-content\/uploads\/2022\/07\/NGalbraithGOMO-blueWHOI.pptx.pdf","depth":7,"added":"2025-04-03T23:40:53.062Z","retry":2}'
    - '{"extraHops":0,"seedId":0,"started":"2025-04-03T23:42:08.572Z","url":"https:\/\/ethics.agu.org\/files\/2013\/03\/Scientific-Integrity-and-Professional-Ethics.pdf","depth":6,"added":"2025-04-03T21:58:42.541Z","retry":2}'
    - '{"extraHops":0,"seedId":0,"started":"2025-04-03T23:42:07.308Z","url":"https:\/\/www.whitehouse.gov\/wp-content\/uploads\/2024\/06\/NSTC_National-Aquatic-eDNA-Strategy.pdf","depth":3,"added":"2025-04-03T21:47:48.548Z","retry":2}'
  errors: []
